Bug 662584 - RedHat brand restricts images to 444px
Summary: RedHat brand restricts images to 444px
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican-redhat
Version: 2.5
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ruediger Landmann
QA Contact: Jeff Fearn 🐞
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-13 09:22 UTC by David Jorm
Modified: 2014-10-21 00:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-25 21:59:30 UTC


Attachments (Terms of Use)

Description David Jorm 2010-12-13 09:22:37 UTC
Description of problem:

1) Create a book incorporating an image with a width of 660px and a DPI of 110. 
2) Set max_image_width to 660 in publican.cfg
3) Build html output. The image will appear as 660px.
4) Change the brand to RedHat in publican.cfg
5) Build html output. The image will have a width="444" attribute added.

Version-Release number of selected component (if applicable):
Publican 2.5, on F14

How reproducible:
Every time

Expected results:
660px image works in RedHat brand

Comment 1 Ruediger Landmann 2011-01-19 03:04:40 UTC
Restriction removed in version 2.7

Comment 2 David Jorm 2011-02-25 06:03:37 UTC
Working for me, locally and on doc stage


Note You need to log in before you can comment on or make changes to this bug.